#ui-datepicker-div .ui-state-hover,
#ui-datepicker-div .ui-widget-content .ui-state-hover,
#ui-datepicker-div .ui-widget-header .ui-state-hover,
#ui-datepicker-div .ui-state-focus,
#ui-datepicker-div .ui-widget-content .ui-state-focus,
#ui-datepicker-div .ui-widget-header .ui-state-focus {
    border: 0px;
    background: #fff;
    font-weight: normal;
    color: #212121;
}

#ui-datepicker-div {
    border: 1px solid #AAA;
    background-color: #FFF;
    width: 280px;
    color: #555;
    box-shadow: 0px 0px 16px 0px rgba(50, 50, 50, 0.8);
    -webkit-box-shadow: 0px 0px 16px 0px rgba(50, 50, 50, 0.8);
    -moz-box-shadow: 0px 0px 16px 0px rgba(50, 50, 50, 0.8);
    margin-top: 5px;
}

#ui-datepicker-div td a:hover {
    background-color: #fff;
    /* border: 1px solid #1c4a8c; */
    color: #1c4a8c;
}

#ui-datepicker-div .ui-datepicker td span,
#ui-datepicker-div .ui-datepicker td a {
    padding: 0;
}

#ui-datepicker-div .ui-state-default,
#ui-datepicker-div .ui-widget-content,
#ui-datepicker-div .ui-state-default,
#ui-datepicker-div .ui-widget-header,
#ui-datepicker-div .ui-state-default {
    border: 1px solid #fff;
    background-color: #fff;
    font-weight: normal;
    color: #333;
    text-align: center;
}

#ui-datepicker-div .ui-state-highlight,
#ui-datepicker-div .ui-widget-content,
#ui-datepicker-div .ui-state-highlight,
#ui-datepicker-div .ui-state-highlight {
    border: 1px solid #1c4a8c;
    background-color: #1c4a8c;
    color: #fff;
    text-align: center;
}

#ui-datepicker-div .ui-widget-header {
    border: 1px solid #fff;
    background: #fff;
    color: #000;
    text-align: center;
}

#ui-datepicker-div .ui-datepicker-month {
    color: #000;
    font-weight: bold;
    font-size: 16px;
}

#ui-datepicker-div .ui-datepicker-year {
    color: #555;
    font-weight: bold;
    font-style: italic;
    font-size: 14px;
}

#ui-datepicker-div .ui-widget-header .ui-icon {
    background-image: url("/images/arr.jpg");
}

#ui-datepicker-div .ui-icon-circle-triangle-w {
    background-position: 3px center;
}

#ui-datepicker-div .ui-icon-circle-triangle-e {
    background-position: -13px center;
}

#ui-datepicker-div .ui-state-highlight {
    border: 0;
    padding: 1px;
    background: none;
}

#ui-datepicker-div .ui-state-highlight .ui-state-active {
    border: 1px solid #1c4a8c;
    background-color: #1c4a8c;
    color: #fff;
}

#ui-datepicker-div .ui-datepicker-calendar .ui-datepicker-today {

}

#ui-datepicker-div .ui-datepicker-calendar .ui-datepicker-today.ui-state-highlight {
    border: 0;
    padding: 1px;
    background: none;
}

#ui-datepicker-div .ui-datepicker-calendar .ui-datepicker-today.ui-state-highlight .ui-state-highlight {
    border: 1px solid #1c4a8c;
    background-color: #1c4a8c;
    color: #fff;
    padding: .2em;
}

#ui-datepicker-div .ui-datepicker-calendar .ui-datepicker-today .ui-state-highlight {
    border: 1px solid #fff;
    background-color: #fff;
    font-weight: normal;

    color: #333;
}
